#define icon_x_length    28
#define icon_y_length    30

#define arrow_x_length   14
#define arrow_y_length   9

#define sun_panel_x1      0
#define sun_panel_width   icon_x_length
#define sun_panel_y1      0
#define sun_panel_height  icon_y_length

#define no_sun_x1         0
#define no_sun_width      icon_x_length
#define no_sun_y1         0
#define no_sun_height     icon_y_length

#define battery_x1        50
#define battery_width     icon_x_length
#define battery_y1        0
#define battery_height    icon_y_length

#define load_x1           100
#define load_width        icon_x_length
#define load_y1           0
#define load_height       icon_y_length

#define arrow1_x1         32
#define arrow1_width      arrow_x_length
#define arrow1_y1         15
#define arrow1_height     arrow_y_length

#define arrow2_x1         82
#define arrow2_width      arrow_x_length
#define arrow2_y1         15
#define arrow2_height     arrow_y_length

static uint8_t sun_panel_28_30_bitmap[] U8G_PROGMEM  = {
  0x00, 0x02, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x04, 0x02, 0x01, 0x00,
  0x08, 0x80, 0x00, 0x00, 0x10, 0x47, 0x00, 0x00, 0xc0, 0x18, 0x00, 0x00,
  0x40, 0x10, 0x00, 0x00, 0x20, 0x20, 0x00, 0x00, 0x2e, 0xa0, 0x03, 0x00,
  0x20, 0x20, 0x00, 0x00, 0x40, 0x10, 0x00, 0x00, 0xc0, 0x18, 0x00, 0x00,
  0x10, 0x47, 0x00, 0x00, 0x08, 0x80, 0x00, 0x00, 0x04, 0x02, 0x01, 0x00,
  0x00, 0x02, 0x00, 0x00, 0x00, 0x02, 0x00, 0x00, 0x00, 0x30, 0x33, 0x00,
  0x00, 0x30, 0x33, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x9e, 0xe7, 0x01,
  0x00, 0x9e, 0xe7, 0x01, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xf3, 0x3f, 0x0f,
  0xc0, 0xf3, 0x3f, 0x0f, 0x00, 0x80, 0x07, 0x00, 0x00, 0x80, 0x07, 0x00,
  0x00, 0x80, 0x07, 0x00, 0x00, 0x80, 0x07, 0x00, 0x00, 0x80, 0x07, 0x00
};

static uint8_t battery_28_30_bitmap[] U8G_PROGMEM  = {
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x38, 0x00, 0xe0, 0x00,
  0x7c, 0x00, 0xf0, 0x01, 0x6c, 0x00, 0xb0, 0x01, 0xfe, 0xff, 0xff, 0x07,
  0xfe, 0xff, 0xff, 0x07, 0xfe, 0xff, 0xff, 0x07, 0x04, 0x00, 0x00, 0x02,
  0x04, 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x02,
  0x04, 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x02,
  0x04, 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x02,
  0x04, 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x02, 0x04, 0x00, 0x00, 0x02,
  0xff, 0xff, 0xff, 0x0f, 0x01, 0x00, 0x00, 0x08, 0xff, 0xff, 0xff, 0x0f
};

static uint8_t load_28_30_bitmap[] U8G_PROGMEM  = {
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00,
  0x20, 0x00, 0x10, 0x00, 0x60, 0x00, 0x18, 0x00, 0x40, 0xfe, 0x09, 0x00,
  0x00, 0xff, 0x03, 0x00, 0x80, 0x87, 0x07, 0x00, 0xc0, 0x03, 0x0e, 0x00,
  0xe0, 0x01, 0x1e, 0x00, 0xe7, 0x00, 0x9c, 0x03, 0xe7, 0x00, 0x9c, 0x03,
  0xe0, 0x00, 0x1c, 0x00, 0xe0, 0x01, 0x1e, 0x00, 0xc0, 0x03, 0x0f, 0x00,
  0x80, 0x03, 0x07, 0x00, 0x80, 0x87, 0x07, 0x00, 0x00, 0x87, 0x03, 0x00,
  0x00, 0x87, 0x03, 0x00, 0x00, 0xce, 0x01, 0x00, 0x00, 0xcc, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0xfc, 0x00, 0x00, 0x00, 0xfc, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0x00, 0x00, 0x00, 0x30, 0x00, 0x00
};

static uint8_t no_sun_28_30_bitmap[] U8G_PROGMEM  = {
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0x00,
  0x00, 0x00, 0x0e, 0x00, 0x00, 0x00, 0x3c, 0x00, 0x00, 0x00, 0x78, 0x00,
  0x00, 0x00, 0xf8, 0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x00, 0xf0, 0x01,
  0x00, 0x00, 0xe0, 0x01, 0x00, 0x00, 0xe0, 0x03, 0x00, 0x00, 0xc0, 0x03,
  0x00, 0x00, 0xc0, 0x07, 0x00, 0x00, 0xc0, 0x07, 0x00, 0x00, 0xc0, 0x07,
  0x00, 0x00, 0xc0, 0x07, 0x00, 0x00, 0xc0, 0x07, 0x00, 0x00, 0xe0, 0x07,
  0x00, 0x00, 0xe0, 0x03, 0x00, 0x00, 0xf0, 0x03, 0x00, 0x00, 0xf8, 0x01,
  0x00, 0x00, 0xfe, 0x01, 0x60, 0x80, 0xff, 0x00, 0xc0, 0xe0, 0x7f, 0x00,
  0x80, 0xff, 0x1f, 0x00, 0x00, 0xff, 0x0f, 0x00, 0x00, 0xfc, 0x03, 0x00
};

